View Issue Details

IDProjectCategoryView StatusLast Update
0000883SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.8Fixed in Version3.1.8 
Summary0000883: Non-authenticated pull wasn't being recorded as a failed pull attempt in sym_node_communication
DescriptionNon-authenticated pull wasn't being recorded as a failed pull attempt in sym_node_communication
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4d4d4c86

2012-10-28 10:24:56

chenson

Details Diff
0000883: Non-authenticated pull wasn't being recorded as a failed pull attempt in sym_node_communication
0000883
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-28 10:24 chenson New Issue
2012-10-28 10:24 chenson Status new => resolved
2012-10-28 10:24 chenson Fixed in Version => 3.2.0
2012-10-28 10:24 chenson Resolution open => fixed
2012-10-28 10:24 chenson Assigned To => chenson
2012-10-29 09:24 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Target Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6390
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4d4d4c86